function bloquear()
{
 if(event.button==2){
    document.oncontextmenu = function(){return false}
 }
}
function titulo()
{
  document.write(".:: FULLGAS LTDA. ::.\n")

  document.write("</center>\n")
  return;
}
function subtitulo()
{
  document.write(".:: Instrumentación y Control Fullgas Limitada ::.\n")

  document.write("</center>\n")
  return;
}
